<?php

add_action( 'admin_menu', 'seo_marketing_expert_getting_started' );
function seo_marketing_expert_getting_started() {
	add_theme_page( esc_html__('Get Started', 'seo-marketing-expert'), esc_html__('Get Started', 'seo-marketing-expert'), 'edit_theme_options', 'seo-marketing-expert-guide-page', 'seo_marketing_expert_test_guide');
}

function seo_marketing_expert_admin_enqueue_scripts() {
	wp_enqueue_style( 'seo-marketing-expert-admin-style', esc_url( get_template_directory_uri() ).'/css/main.css' );
}
add_action( 'admin_enqueue_scripts', 'seo_marketing_expert_admin_enqueue_scripts' );

if ( ! defined( 'SEO_MARKETING_EXPERT_DOCS_FREE' ) ) {
define('SEO_MARKETING_EXPERT_DOCS_FREE',__('https://www.misbahwp.com/docs/seo-marketing-expert-free-docs/','seo-marketing-expert'));
}
if ( ! defined( 'SEO_MARKETING_EXPERT_DOCS_PRO' ) ) {
define('SEO_MARKETING_EXPERT_DOCS_PRO',__('https://www.misbahwp.com/docs/seo-marketing-expert-pro-docs','seo-marketing-expert'));
}
if ( ! defined( 'SEO_MARKETING_EXPERT_BUY_NOW' ) ) {
define('SEO_MARKETING_EXPERT_BUY_NOW',__('https://www.misbahwp.com/themes/seo-agency-wordpress-theme/','seo-marketing-expert'));
}
if ( ! defined( 'SEO_MARKETING_EXPERT_SUPPORT_FREE' ) ) {
define('SEO_MARKETING_EXPERT_SUPPORT_FREE',__('https://wordpress.org/support/theme/seo-marketing-expert','seo-marketing-expert'));
}
if ( ! defined( 'SEO_MARKETING_EXPERT_REVIEW_FREE' ) ) {
define('SEO_MARKETING_EXPERT_REVIEW_FREE',__('https://wordpress.org/support/theme/seo-marketing-expert/reviews/#new-post','seo-marketing-expert'));
}
if ( ! defined( 'SEO_MARKETING_EXPERT_DEMO_PRO' ) ) {
define('SEO_MARKETING_EXPERT_DEMO_PRO',__('https://www.misbahwp.com/demo/seo-marketing-expert/','seo-marketing-expert'));
}

function seo_marketing_expert_test_guide() { ?>
	<?php $seo_marketing_expert_theme = wp_get_theme(); ?>

	<div class="wrap" id="main-page">
		<div id="lefty">
			<div id="admin_links">
				<a href="<?php echo esc_url( SEO_MARKETING_EXPERT_DOCS_FREE ); ?>" target="_blank" class="blue-button-1"><?php esc_html_e( 'Documentation', 'seo-marketing-expert' ) ?></a>
				<a href="<?php echo esc_url( admin_url('customize.php') ); ?>" id="customizer" target="_blank"><?php esc_html_e( 'Customize', 'seo-marketing-expert' ); ?> </a>
				<a class="blue-button-1" href="<?php echo esc_url( SEO_MARKETING_EXPERT_SUPPORT_FREE ); ?>" target="_blank" class="btn3"><?php esc_html_e( 'Support', 'seo-marketing-expert' ) ?></a>
				<a class="blue-button-2" href="<?php echo esc_url( SEO_MARKETING_EXPERT_REVIEW_FREE ); ?>" target="_blank" class="btn4"><?php esc_html_e( 'Review', 'seo-marketing-expert' ) ?></a>
			</div>
			<div id="description">
				<h3><?php esc_html_e('Welcome! Thank you for choosing ','seo-marketing-expert'); ?><?php echo esc_html( $seo_marketing_expert_theme ); ?>  <span><?php esc_html_e('Version: ', 'seo-marketing-expert'); ?><?php echo esc_html($seo_marketing_expert_theme['Version']);?></span></h3>
				<img class="img_responsive" style="width:100%;" src="<?php echo esc_url( get_template_directory_uri() ); ?>/screenshot.png">
				<div id="description-inside">
					<?php
						$seo_marketing_expert_theme = wp_get_theme();
						echo wp_kses_post( apply_filters( 'misbah_theme_description', esc_html( $seo_marketing_expert_theme->get( 'Description' ) ) ) );
					?>
				</div>
			</div>
		</div>

		<div id="righty">
			<div class="postbox donate">
				<div class="d-table">
			    <ul class="d-column">
			      <li class="feature"><?php esc_html_e('Features','seo-marketing-expert'); ?></li>
			      <li class="free"><?php esc_html_e('Pro','seo-marketing-expert'); ?></li>
			      <li class="plus"><?php esc_html_e('Free','seo-marketing-expert'); ?></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('24hrs Priority Support','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Kirki Framework','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Posttype','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('One Click Demo Import','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Section Reordering','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Enable / Disable Option','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Multiple Sections','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Color Pallete','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Widgets','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Page Templates','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Typography','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Section Background Image / Color ','seo-marketing-expert'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
	  		</div>
				<h3 class="hndle"><?php esc_html_e( 'Upgrade to Premium', 'seo-marketing-expert' ); ?></h3>
				<div class="inside">
					<p><?php esc_html_e('Discover upgraded pro features with premium version click to upgrade.','seo-marketing-expert'); ?></p>
					<div id="admin_pro_links">
						<a class="blue-button-2" href="<?php echo esc_url( SEO_MARKETING_EXPERT_BUY_NOW ); ?>" target="_blank"><?php esc_html_e( 'Go Pro', 'seo-marketing-expert' ); ?></a>
						<a class="blue-button-1" href="<?php echo esc_url( SEO_MARKETING_EXPERT_DEMO_PRO ); ?>" target="_blank"><?php esc_html_e( 'Live Demo', 'seo-marketing-expert' ) ?></a>
						<a class="blue-button-2" href="<?php echo esc_url( SEO_MARKETING_EXPERT_DOCS_PRO ); ?>" target="_blank"><?php esc_html_e( 'Pro Docs', 'seo-marketing-expert' ) ?></a>
					</div>
				</div>
			</div>
		</div>
	</div>

<?php } ?>
