<?php if ( get_theme_mod('seo_marketing_expert_blog_box_enable') ) : ?>

<?php $seo_marketing_expert_args = array(
  'post_type' => 'post',
  'post_status' => 'publish',
  'category_name' =>  get_theme_mod('seo_marketing_expert_blog_slide_category'),
  'posts_per_page' => get_theme_mod('seo_marketing_expert_blog_slide_number'),
); ?>

<div class="slider">
  <div class="owl-carousel">
    <?php $seo_marketing_expert_arr_posts = new WP_Query( $seo_marketing_expert_args );
    if ( $seo_marketing_expert_arr_posts->have_posts() ) :
      while ( $seo_marketing_expert_arr_posts->have_posts() ) :
        $seo_marketing_expert_arr_posts->the_post();
        ?>
        <div class="blog_inner_box">
          <div class="row">
            <div class="col-lg-6 col-md-12">
              <div class="image-box">
                <?php
                  if ( has_post_thumbnail() ) :
                    the_post_thumbnail();
                  endif;
                ?>
              </div>
            </div>
            <div class="col-lg-6 col-md-12">
              <div class="blog_box pt-3 pt-md-0">
                <?php if ( get_theme_mod('seo_marketing_expert_extra_text') ) : ?>
                  <h6><?php echo esc_html(get_theme_mod('seo_marketing_expert_extra_text'));?></h6>
                <?php endif; ?>
                <?php if ( get_theme_mod('seo_marketing_expert_title_unable_disable') ) : ?>
                  <h3><?php the_title(); ?></h3>
                <?php endif; ?>
                <?php if ( get_theme_mod('seo_marketing_expert_button_unable_disable') ) : ?>
                  <p class="slider-button mt-5">
                    <a href="<?php echo esc_url(get_permalink($post->ID)); ?>"><?php esc_html_e('Read More','seo-marketing-expert'); ?></a>
                  </p>
                <?php endif; ?>
              </div>
            </div>
          </div>
        </div>
      <?php
    endwhile;
    wp_reset_postdata();
    endif; ?>
  </div>
</div>

<?php endif; ?>
