<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<meta http-equiv="Content-Type" content="<?php echo esc_attr(get_bloginfo('html_type')); ?>; charset=<?php echo esc_attr(get_bloginfo('charset')); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.2, user-scalable=yes" />

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<?php
	if ( function_exists( 'wp_body_open' ) )
	{
		wp_body_open();
	}else{
		do_action('wp_body_open');
	}
?>

<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'seo-marketing-expert' ); ?></a>

<header id="site-navigation" class="header py-2">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-sm-3 align-self-center">
				<div class="logo text-center text-md-left mb-3 mb-lg-0">
		    		<div class="logo-image">
		    			<?php echo esc_url( the_custom_logo() ); ?>
			    	</div>
			    	<div class="logo-content">
				    	<?php
				    		if ( get_theme_mod('seo_marketing_expert_display_header_title', true) == true ) :
					      		echo '<a href="' . esc_url(home_url('/')) . '" title="' . esc_attr(get_bloginfo('name')) . '">';
					      			echo esc_attr(get_bloginfo('name'));
					      		echo '</a>';
					      	endif;

					      	if ( get_theme_mod('seo_marketing_expert_display_header_text', false) == true ) :
				      			echo '<span>'. esc_attr(get_bloginfo('description')) . '</span>';
				      		endif;
			    		?>
					</div>
				</div>
		   	</div>
		   	<div class="col-lg-7 col-md-7 col-sm-6 align-self-center text-center text-md-left">
			   	<?php if(has_nav_menu('main-menu')){ ?>
					<button class="menu-toggle my-2 py-2 px-3 text-center" aria-controls="top-menu" aria-expanded="false" type="button">
						<span aria-hidden="true"><?php esc_html_e( 'Menu', 'seo-marketing-expert' ); ?></span>
					</button>
					<nav id="main-menu" class="close-panal">
						<?php
							wp_nav_menu( array(
								'theme_location' => 'main-menu',
								'container' => 'false'
							));
						?>
						<button class="close-menu my-2 p-2" type="button">
							<span aria-hidden="true"><i class="fa fa-times"></i></span>
						</button>
					</nav>
				<?php }?>
		   	</div>
		   	<div class="col-lg-2 col-md-2 col-sm-3 align-self-center">
				<?php $seo_marketing_expert_settings = get_theme_mod( 'seo_marketing_expert_social_links_settings' ); ?>
				<div class="social-links text-center text-md-left py-2 py-md-0">
					<?php if ( is_array($seo_marketing_expert_settings) || is_object($seo_marketing_expert_settings) ){ ?>
				    	<?php foreach( $seo_marketing_expert_settings as $seo_marketing_expert_setting ) { ?>
					        <a href="<?php echo esc_url( $seo_marketing_expert_setting['link_url'] ); ?>">
					            <i class="<?php echo esc_attr( $seo_marketing_expert_setting['link_text'] ); ?> mr-1"></i>
					        </a>
				    	<?php } ?>
					<?php } ?>
				</div>
			</div>
	   	</div>
	</div>
</header>
